/*
Theme Name: Stack Child
Theme URI: http://www.tommusrhodus.com/stack-wordpress-theme
Description: Child theme for the Stack theme
Author: <a href="http://www.tommusrhodus.com">Tom Rhodes</a>
Author URI: http://www.tommusrhodus.com
Template: stack
Version: 10.0.0
*/

@import url('../stack/style.css');

/** FONT RESIZER CSS **/
.font-resizer {
	float: right !important;
	width: 45px !important;
	margin-top: -10px !important;
}

p.zeno_font_resizer {
	font-size: 16px !important;
	margin-bottom: 0px !important;
}

.font-resizer a {
	color: #666666;
}

a.zeno_font_resizer_minus {
	display: none !important;
}

@media (max-width: 991px) {
.col-md-6.text-right.text-left-xs.text-left-sm .bar__module {
		width: 150px !important;
    clear: none !important;
    float: left !important;
	}

.col-md-6.text-right.text-left-xs.text-left-sm .bar__module .menu-horizontal {
		width: 100px !important;
		float: left !important;
	}

.col-md-6.text-right.text-left-xs.text-left-sm .bar__module .menu-horizontal {
		width: auto !important;
	}
	
.font-resizer {
		float: left !important;
	}

	li.stack-search-menu {
		margin-right: 10px !important;
	}
}